## ubuntustudio-default-settings 0.5

=== debian/changelog ===
ubuntustudio-default-settings (0.5) gutsy; urgency=low

  * Add memlock setting for audio group.
  * Ensure we don't duplicate settings if the user already has them set.

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 13 Oct 2007 10:19:02 +1000

ubuntustudio-default-settings (0.4) gutsy; urgency=low

  * Remove deskbar and fast user switch applets from bottom panel.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 30 Aug 2007 23:35:25 +1000

ubuntustudio-default-settings (0.3) gutsy; urgency=low

  * Set sound scheme and rt priority settings.

 -- Luke Yelavich <luke@midget.yelavich.home>  Sat, 25 Aug 2007 19:25:56 +1000

ubuntustudio-default-settings (0.2) gutsy; urgency=low

  [ Toby Smithe ]
  * No change initial Gutsy upload, such that users can upgrade from using the
    Ubuntu Studio external repository to the Ubuntu native package.

  [ Luke Yelavich ]
  * Remove sound-list.txt from docs, as its really only a reference
    for the sound events to be set.
  * Adjusted copyright.
  * Remove sources.list addition for the UbuntuStudio feisty repo.
  * debian/control:
    - Added XS-Vcs-Bzr field.
    - Added gconf as a dependency.
  * debian/postinst, debian/postrm, debian/install:
    - Rename panel entries schema file, and move it into the gconf
      schemas directory.
  * Remove hacks that were used to set up sounds, and pam RT priority
    configuration. We hope to work out a sane solution for these very
    soon.

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 28 Jul 2007 23:14:44 +1000

ubuntustudio-default-settings (0.1) feisty; urgency=low

  * Initial Release
  * Use dpkg-divert to allow alternative sound scheme to be set in
    /etc/sound/events files.
  * Add a file listing sounds, and their associated events.
  * Allow realtime priority for members of the audio group.
  * Add the UbuntuStudio repository to sources.list on package install.
  * Remove evolution icon from top GNOME panel.

 -- Luke Yelavich <themuso@ubuntu.com>  Sun, 15 Apr 2007 15:34:46 +1000
