## ubuntustudio-default-settings 0.20

=== debian/changelog ===
ubuntustudio-default-settings (0.20) hardy; urgency=low

  * Some gconf settings for the clock applet.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 08 Apr 2008 22:06:16 +1000

ubuntustudio-default-settings (0.19) hardy; urgency=low

  * Some gconf settings tweaks from Cory.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 03 Apr 2008 10:38:22 +1100

ubuntustudio-default-settings (0.18) hardy; urgency=low

  * Remove the hack to add memlock/rtprio data to /etc/security/limits.conf.
    This is now in the ubuntustudio-audio package, and done in a more robust
    manner.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 26 Mar 2008 22:34:36 +1100

ubuntustudio-default-settings (0.17) hardy; urgency=low

  * Some more font tweaks, as well as disabling more automounting options, thanks
    to Cory.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 18 Mar 2008 20:40:51 +1100

ubuntustudio-default-settings (0.16) hardy; urgency=low

  * Really fix gnome-terminal colours.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 07 Mar 2008 16:28:37 +1100

ubuntustudio-default-settings (0.15) hardy; urgency=low

  * Fixed type mismatch for gnome-terminal gconf settings.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 05 Mar 2008 10:07:46 +1100

ubuntustudio-default-settings (0.14) hardy; urgency=low

  * Use Control + F1 for gnome-system-monitor shortcut key.
  * Use white text on black background in gnome-terminal.
  * Set some fonts for GNOME.

 -- Luke Yelavich <luke.yelavich@canonical.com>  Tue, 12 Feb 2008 16:56:02 +1100

ubuntustudio-default-settings (0.13) hardy; urgency=low

  * Change default wallpaper from .png to .jpg, thanks to Cory.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 29 Jan 2008 11:13:38 +1100

ubuntustudio-default-settings (0.12) hardy; urgency=low

  * Enable Control + Escape to do the same thing when running with compiz.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 24 Jan 2008 10:06:00 +0000

ubuntustudio-default-settings (0.11) hardy; urgency=low

  * Set control + escape to bring up gnome-system-monitor.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 11 Jan 2008 21:50:37 +1100

ubuntustudio-default-settings (0.10) hardy; urgency=low

  * Set extra gconf options for wallpaper.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 18 Dec 2007 11:07:57 +1100

ubuntustudio-default-settings (0.9) hardy; urgency=low

  * debian/gconf-defaults:
    - Changed default wallpaper to ubuntustudio.png.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 06 Dec 2007 11:13:02 +1100

ubuntustudio-default-settings (0.8) hardy; urgency=low

  * debian/gconf-defaults:
    - ubuntustudio-gutsy-1.png -> ubuntustudio-hardy-1.png
  * debian/rules, debian/postinst, debian/postrm:
    - Bump up priority of gconf settings files.

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 03 Dec 2007 13:46:25 +1100

ubuntustudio-default-settings (0.7) hardy; urgency=low

  * Desktop layout redesign:
    - Removed bottom panel.
    - Moved trash applet and window list object to top panel.
    - Changed menu bar object for main menu object.
    - Removed application launchers, deskbar, mixer applet, user switch
      applet, and session dialog object.
    - Removed all desktop icons.
  * debian/control: Remove explicit gconf dependency. ${misc:Depends}
    picks up what is needed.
  * Disable all automatic play/run of programs associated with
    removable media, and hotplugable devices.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 23 Nov 2007 10:57:41 +1100

ubuntustudio-default-settings (0.6) hardy; urgency=low

  [ Luis de Bethencourt Guimerá ]
  * Fix UbuntuStudio to Ubuntu Studio in package description.

  [ Luke Yelavich ]
  * Add the gconf defaults from ubuntustudio-look.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 20 Nov 2007 22:31:48 +1100
