=== debian/control ===
Source: ubuntustudio-default-settings
Section: gnome
Priority: optional
Maintainer: Luke Yelavich <themuso@ubuntu.com>
Build-Depends: debhelper (>= 5), cdbs
XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-default-settings/UbuntuStudio
Standards-Version: 3.7.2

Package: ubuntustudio-default-settings
Architecture: all
Depends: ubuntustudio-look, ${misc:Depends}
Description: Default settings and artwork for the Ubuntu Studio desktop
 This package contains the default settings used by Ubuntu Studio. It
 also includes artwork and Ubuntu Studio branding.
