## ubuntustudio-default-settings 0.24

=== debian/changelog ===
ubuntustudio-default-settings (0.24) intrepid; urgency=low

  * Change default wallpaper to ubuntustudio-lense.jpg, thanks to Cory.
    (LP: #287782)

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 24 Oct 2008 11:41:03 +1100

ubuntustudio-default-settings (0.23) intrepid; urgency=low

  * Remove now obsolete sound list files, and the dpkg-divert mess that
    made them work in the first place. Yay!
  * Set the ubuntustudio sound theme as the default.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 24 Sep 2008 21:41:54 +1000

ubuntustudio-default-settings (0.22) intrepid; urgency=low

  * Fix issue with background color.

 -- Cory K. <coryisatm@ubuntu.com>  Mon, 25 Aug 2008 17:17:33 -0400

ubuntustudio-default-settings (0.21) intrepid; urgency=low

  * Changes to default wallpaper.

 -- Cory Kontros <coryisatm@ubuntu.com>  Sun, 24 Aug 2008 13:17:07 -0400
