## ubuntustudio-default-settings 0.26

=== debian/changelog ===
ubuntustudio-default-settings (0.26) jaunty; urgency=low

  * Update default wallpaper gconf key.

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 31 Jan 2009 08:14:23 +1100

ubuntustudio-default-settings (0.25) jaunty; urgency=low

  * Removed Ctrl+F1 hot key as it conflicted with Ardour. Lowered font sizes.
    This needs testing on new installs. Thanks Cory Kontros
    <coryisatm@ubuntu.com>.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 27 Jan 2009 19:53:36 +1100
