=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ubuntustudio-default-settings
 Section: gnome
 Priority: optional
-Maintainer: Luke Yelavich <themuso@ubuntu.com>
+Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
 Build-Depends: debhelper (>= 5), cdbs
 XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-default-settings/UbuntuStudio
 Standards-Version: 3.7.2
