## ubuntustudio-default-settings 0.26ubuntu2

=== debian/changelog ===
ubuntustudio-default-settings (0.26ubuntu2) karmic; urgency=low

  [ Eric Hedekar ]
  * Changed postrm call of update-gconf-defaults location (LP: #410867)

  [ Luke Yelavich ]
  * debian/postrm: Remove set -e as it manages to make things appear to be more
    grave than they need to be

 -- Eric Hedekar <afterthebeep@gmail.com>  Fri, 09 Oct 2009 06:26:58 -0700

ubuntustudio-default-settings (0.26ubuntu1) karmic; urgency=low

  * Enable icons in applications menus

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 08 Oct 2009 21:22:47 +1100
