## ubuntustudio-default-settings 0.27

=== debian/changelog ===
ubuntustudio-default-settings (0.27) natty; urgency=low

  * set gnome-classic as default xsession rather than unity (LP: #702712)
  * bumped standards version

 -- Scott Lavender <slavender@ubuntu.com>  Fri, 28 Jan 2011 10:50:57 -0600
