=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
 Build-Depends: debhelper (>= 5), cdbs
 XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-default-settings/UbuntuStudio
-Standards-Version: 3.7.2
+Standards-Version: 3.9.1
 
 Package: ubuntustudio-default-settings
 Architecture: all
