## ubuntustudio-default-settings 0.33

=== debian/changelog ===
ubuntustudio-default-settings (0.33) precise; urgency=low

  [ Janne Jokitalo (astraljava) <astraljava@kapsi.fi> ]
  * Corrected the gsettings-override dbus service name (LP: #969626)
  * Set autoplay for media as false (LP: #975253)
  * Fixed Vcs-Bzr field in control

  [ ttoine <ttoine@ttoine.net> ]
  * adjusted ubuntu studio CoF logo for full transparency (LP: #967160)

  [ Scott Lavender <slavender@ubuntu.com> ]
  * updated xfce4-clock-plugin display settings (LP: #971205)

 -- Janne Jokitalo (astraljava) <astraljava@kapsi.fi>  Thu, 12 Apr 2012 11:44:24 -0500

ubuntustudio-default-settings (0.32) precise; urgency=low

  * Migrate the old menu conf file to the new one (LP: #966651); This will
    clobber any user modifications in the new menu file introduced in 0.31, but
    as it's less than a day old, this shouldn't matter
    - add debian/ubuntustudio-default-settings.{preinst, postinst, postrm}

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 27 Mar 2012 18:23:57 -0500

ubuntustudio-default-settings (0.31) precise; urgency=low

  * rename menu file -> xfce-applications.menu (LP: #963498)

 -- Scott Lavender <slavender@ubuntu.com>  Mon, 26 Mar 2012 22:02:23 -0500

ubuntustudio-default-settings (0.30) precise; urgency=low

  [ Len Ovens <len@ovenwerks.net> ]
  * restructured menu to better reflect workflows
  * added menu icon for faddo mixer (quick fix-will file bug)
  * added menu icon for hexter (quick fix-will file bug)
  * added menu icon for photography directory
  * added audioproduction.directory
  * added effects.directory
  * added mixers.directory
  * added photography.directory
  * added synths.directory
  * added videoproduction.directory

  [ Scott Lavender <slavender@ubuntu.com> ]
  * update menu icons with transparent backgrounds
  * fixed desktop wallpaper filename .png -> .jpg
  * tweaked menu structure
  * renamed 'multimedia' menu to 'media playback'
  * added mediaplayback.directory
  * renamed *.directory -> ubuntustudio-*.directory
  * moved *.directory files to /usr/share/desktop-directories/
  * removed legacy menu files and settings
  * set desktop backdrop image to macinnis_wallpaper.png
  * removed mail, gimp, gmusicbrowser from bottom panel
  * added xchat to bottom panel
  * changed clock->xfce4-orageclock-plugin on top panel
  * adjust formating of xfce4-orageclock-plugin display
  * changed workspace quantity 2->4

  [ Janne Jokitalo <astraljava@kapsi.fi> ]
  * added maybe_ubiquity to set theme from casper (LP: #952462)
  * added a new binary package building for live-settings

  [ Micah Gersten <micahg@ubuntu.com> ]
  * Bump dependency on ubuntustudio-look for ubuntustudio-default-settings
    to insure the new wallpaper is available
    - update debian/control

 -- Janne (astraljava) Jokitalo <astraljava@kapsi.fi>  Thu, 22 Mar 2012 15:56:07 -0500

ubuntustudio-default-settings (0.29) precise; urgency=low

  [ Scott Lavender <slavender@ubuntu.com> ]
  * update gconf settings per xubuntu-default-settings
  * preinst and postinst files removed and added to lightdm package
  * prerm and post rm files removed and added to lightdm package
  * updated xsettings.xml and gconf defaults to use 'Greybird' for theme
  * updated xsettings.xml and gconf defaults to use 'elementary-xfce-dark' for 
    icon theme
  * added ubuntustudio-menu files (merge into this package)
  * added Conflicts/Replaces: ubuntustudio-menu
  * removed Recommends: gnome-menus
  * make audacious the default player in the sound menu in place of
    gmusicbrowser
  * move update-notifier override from gconf to gsettings
  * added authors file for /usr/share/pixmaps images
  * edited copyright file for /usr/share/pixmaps images

  [ Micah Gersten <micahg@ubuntu.com> ]
  * Update GPL copyright link to point to GPLv2, not the symlink, thanks lintian
    - update debian/copyright

 -- Scott Lavender <slavender@ubuntu.com>  Mon, 27 Feb 2012 03:32:38 -0600

ubuntustudio-default-settings (0.28) precise; urgency=low

  [ Scott Lavender <slavender@ubuntu.com> ]
  * rebasing on xfce4/xubuntu (LP: #918519)
  * Replaces: xubuntu-default-settings

  [ Micah Gersten <micahg@ubuntu.com> ]
  * Add Pre-Depends on dpkg (>= 1.15.7.2~) since ubuntustudio-default-settings
    uses dpkg-maintscript-helper in preinst
    - update debian/control
  * Bump debhelper version to >= 8.1.3~ for dh_installgsettings usage
    - update debian/control
  * Don't install Thunar files
    - update Makefile
    - remove etc/xdg/xdg-ubuntustudio/Thunar/*
  * Remove prerm script since it's unused
    - drop debian/ubuntustudio-default-settings.prerm

 -- Micah Gersten <micahg@ubuntu.com>  Mon, 30 Jan 2012 15:03:26 -0600
