=== debian/control ===
Source: ubuntustudio-default-settings
Section: x11
Priority: optional
Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 8.1.3~), intltool
Standards-Version: 3.9.2
Homepage: https://launchpad.net/ubuntustudio-default-settings
Vcs-Bzr: https://code.launchpad.net/~ubuntustudio-dev/ubuntustudio-default-settings/UbuntuStudio
Vcs-Browser: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-default-settings/UbuntuStudio

Package: ubuntustudio-default-settings
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2~)
Depends: ${misc:Depends}, ubuntustudio-look (>= 0.42~), ttf-droid,
 lightdm (>= 0.9.3-0ubuntu2), x11-common (>= 1:7.6+7ubuntu2),
 lightdm-gtk-greeter (>= 1.0.0-0ubuntu2)
Recommends: xfce4-utils
Provides: lightdm-gtk-greeter-config
Conflicts: ubuntustudio-menu
Replaces: xubuntu-default-settings, ubuntustudio-menu
Description: default settings for the Ubuntu Studio desktop
 This package contains the default settings used by Ubuntu Studio.

Package: ubuntustudio-live-settings
Architecture: all
Depends: ${misc:Depends}, casper, ubuntustudio-default-settings
Description: configuration for the Ubuntu Studio live-dvd
 This package contains live-dvd customizations used by Ubuntu Studio.
