## ubuntustudio-default-settings 0.33ubuntu0.1

=== debian/changelog ===
ubuntustudio-default-settings (0.33ubuntu0.1) precise; urgency=low

  * Fix help icon in launcher menu by opening help page in wiki
    instead (LP: #1236111)

 -- Howard Chan <smartboyhw@gmail.com>  Mon, 07 Oct 2013 14:27:27 +0800
