## ubuntustudio-default-settings 0.39

=== debian/changelog ===
ubuntustudio-default-settings (0.39) quantal; urgency=low

  * Made separator in top panel be expanded by default (LP: #1066634)

 -- Kaj Ailomaa <kaj.ailomaa@mousike.me>  Sun, 14 Oct 2012 21:13:21 -0500

ubuntustudio-default-settings (0.38) quantal; urgency=low

  [ Kaj Ailomaa <kaj.ailomaa@mousike.me> ]
  * Added python/GTK info dialog for the ubuntustudio-xchat.desktop starter
  * New dependency: python
  * Moved ubuntustudio-extra* starters to the top of each menu
  * Added new submenu for Video Production, called "Audio Tools"

  [ Len Ovens <len@ovenwerks.net> ]
  * Added gnome color manager items to menu (LP: #1037849)

 -- Kaj Ailomaa <kaj.ailomaa@mousike.me>  Sun, 07 Oct 2012 15:20:39 -0500

ubuntustudio-default-settings (0.37) quantal; urgency=low

  * Set swappiness to 10 (LP: #1045448)
  * Added rtc and hpet timers to audio group (LP: #1045468)
  * set automount to off so installation will work (LP: #1045650)

 -- Len Ovens <len@ovenwerks.net>  Tue, 04 Sep 2012 18:18:10 +0100

ubuntustudio-default-settings (0.36) quantal; urgency=low

  [ Len Ovens <len@ovenwerks.net> ]
  * Added publishing submenu as per LP: #1028938 And to go with added meta
  * Fixed text in xfhelp4.desktop from Xfce to UbuntuStudio
  * Added Extra Software installer to Mixer menu
  * Expanded Extra Software for DTP
  * Added Extra Software installer to Office menu
  * moved lyx to publishing menu
  * Added Extra Software installer to MIDI menu
  * Added Extra Software installer to effects menu
  * Added Extra Software installer to synths menu
  * Added Extra Software installer to audio menu
  * Added Extra Software installer to graphics menu
  * Added Extra SW installer to Photography menu and fixed Graphics text
  * Added Extra SW installer to video menu
  * Added mhwaveedit to audio installer
  * Did xfce4.10 panel config fix as noted in LP: #1003064
  * Added menu item to open xchat in #ubuntustudio
  * changed the name of xfhelp4.desktop to ubuntustudio-help.desktop 
    and changed menu to match
  * Removed Mime line from extra installers
  * Added info subdirectory to menu as per blueprint and populated with items

  [ Micah Gersten <micahg@ubuntu.com> ]
  * Drop debian/links as the symlinked file no longer exists

 -- Len Ovens <len@ovenwerks.net>  Thu, 30 Aug 2012 23:27:21 -0500

ubuntustudio-default-settings (0.35) quantal; urgency=low

  [ Len Ovens <len@ovenwerks.net> ]
  * Moved extra mixers to mixers submenu from media playback menu.
    (LP: #966539)
  * Moved other uninstalled apps from media playback menu to proper place
    within Audio Production menu.
  * Moved Category AudioEditing to Audio Production so that Ardour
    packages from Ardour website are in the right place.
  * Remade Photography menu icon.
  * Added MIDI utilities menu.
  * Created icon for MIDI menu.
  * Reorganized Audio Production menu to group items logically by use.
  * Removed Zynjacku from effects menu. Did not add to the sound generators
    menu because it is no longer maintained and it function is allready
    covered by Calf Plugin Pack.
  * Corrected *.directory files for Accessories, Education, Network in
    the menu file. Left over from Gnome DE.
  * Corrected xfhelp4.desktop xfbrowser4 changed to exo-open and pointed
    website till we have a file to point to. xfce 4.10 change.

  [ Micah Gersten <micahg@ubuntu.com> ]
  * Add a dependency on exo-utils since exo-open is used by one of the
    .desktop files
    - update debian/control

 -- Len Ovens <len@ovenwerks.net>  Mon, 23 Jul 2012 22:38:31 -0500

ubuntustudio-default-settings (0.34) quantal; urgency=low

  [ Scott Lavender <slavender@ubuntu.com> ]
  * Recommends: xfce4-utils -> Recommends: xfce4-session (LP: #1002250)

  [ Micah Gersten <micahg@ubuntu.com> ]
  * Add Recommends on libxfce4ui-utils and xfce4-appfinder since this package
    appears to need all 3 of the packages that the pieces of xfce4-utils
    were moved to
    - update debian/control

 -- Scott Lavender <slavender@ubuntu.com>  Tue, 19 Jun 2012 00:40:03 -0500
