## ubuntustudio-default-settings 0.40

=== debian/changelog ===
ubuntustudio-default-settings (0.40) raring; urgency=low

  [ Len Ovens <len@ovenwerks.net> ]
  * Moved ubuntustudio-extra-office starter to the top of menu
  * Added MuseScore to publishing menu (type setting) 

 -- Howard Chan <smartboyhw@gmail.com>  Mon, 19 Nov 2012 21:19:45 +0800
