## ubuntustudio-default-settings 0.43

=== debian/changelog ===
ubuntustudio-default-settings (0.43) raring; urgency=low

  * Corrected default terminal,filemanager and mailreader (LP: #1162231)
  * unset mailreader as firefox won't deal with mailto

 -- Len Ovens <len@ovenwerks.net>  Sun, 31 Mar 2013 00:23:58 -0500

ubuntustudio-default-settings (0.42) raring; urgency=low

  [ Len Ovens ]
  * Moved 40-timer-permissions.rules to /lib/udev/rules.d (LP: #1151310)

  [ Kaj Ailomaa ]
  * Made ubuntustudio-rock.png the default backdrop
  * bumped dependency to ubuntustudio-look to 0.45~ to pick up new backdrop

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 12 Mar 2013 00:52:31 -0500

ubuntustudio-default-settings (0.41) raring; urgency=low

  * Moved jackeq to mixers because it is a mixer first
  * Changed Photography menu icon to standard name removed icon
  * Changed Publishing menu icon to standard name, not scribus
  * Changed Info menu icon to standard, not gnome
  * Changed Midi menu icon to standard, removed icon
  * Fixed icon names for hexter and hdspmixer
  * Removed Len's hexter icon since we have original now
  * Fixed icon names for mixers, video and audio menus
  * Fixed icon names for synths and effects
  * Changed default icon theme to ubuntustudio
  * Moved gtk-recordmydesktop from playback to video menu
  * Changed default file manager to Thunar

 -- Len Ovens <len@ovenwerks.net>  Wed, 06 Mar 2013 23:13:56 -0600
