=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Package: ubuntustudio-default-settings
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.7.2~)
-Depends: ${misc:Depends}, ubuntustudio-look (>= 0.42~), ttf-droid,
+Depends: ${misc:Depends}, ubuntustudio-look (>= 0.45~), ttf-droid,
  lightdm (>= 0.9.3-0ubuntu2), x11-common (>= 1:7.6+7ubuntu2),
  lightdm-gtk-greeter (>= 1.0.0-0ubuntu2), exo-utils, python
 Recommends: xfce4-session, libxfce4ui-utils, xfce4-appfinder
