## ubuntustudio-default-settings 0.49

=== debian/changelog ===
ubuntustudio-default-settings (0.49) saucy; urgency=low

  * Make the new default wallpaper show on both of dual creens
    (fixes LP: #1228635)

 -- Kaj Ailomaa <zequence@mousike.me>  Sat, 21 Sep 2013 20:27:30 +0200

ubuntustudio-default-settings (0.48) saucy; urgency=low

  [ Len Ovens ]
  * make sure grub.cfg is rebuilt (lp: #1220894)

  [ Kaj Ailomaa ]
  * Set default wallpaper to ubuntustudio-1310.png

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 18 Sep 2013 20:24:28 +0200

ubuntustudio-default-settings (0.47) saucy; urgency=low

  * Change debhelper version to 9
  * Made copyright file machine readable
  * Set main Grub entry to UbuntuStudio
  * lib added to install file
  * removed the mv applications.menu to xfce-applications.menu
  * Set to no xfce session, just ubuntustudio session
  * Make Lowlatency the default kernel
  * changed control to depend on -menu and -installer
  * Replaced custom menu file with fixed stock file to go with -menu
    package.
  * removed .directory and .desktop files now in -menu
  * Made etc/default/grub.d/50_ubuntustudio.cfg executable.
  * Made package description more verbose to make lintian happy.
  * Updated Standards-Version per lintian

 -- Len Ovens <len@ovenwerks.net>  Sat, 24 Aug 2013 16:28:36 +0100

ubuntustudio-default-settings (0.46) saucy; urgency=low

  * Moved merge line to bottom of menu file so menu editors work (LP: #1187619)
  * Moved kazam and recorditnow to video menu, kdenlive in alpha order

 -- Len Ovens <len@ovenwerks.net>  Sun, 21 Jul 2013 10:08:46 -0500

ubuntustudio-default-settings (0.45) saucy; urgency=low

  * Depend on fonts-droid instead of ttf-droid (LP: #1181762)

 -- Len Ovens <len@ovenwerks.net>  Sun, 02 Jun 2013 09:05:29 -0700

ubuntustudio-default-settings (0.44) saucy; urgency=low

  * Moved gmidimonitor to the midi utilities menu
  * Moved virtual midi keyboards to midi utilities menu
  * Moved MeterBridge to utils section
  * Moved Jamin to effects menu
  * Added idjc to audio menu
  * Changed name of effects menu to Audio Processors
  * Removed duplicate jack-keyboard from menu
  * Added custom Settings manager menu and removed settings menu
  * Removed duplicate usb-creator-gtk from settings manager

 -- Len Ovens <len@ovenwerks.net>  Mon, 13 May 2013 21:08:44 -0500
