=== debian/control ===
Source: ubuntustudio-default-settings
Section: x11
Priority: optional
Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 9), intltool
Standards-Version: 3.9.4
Homepage: https://launchpad.net/ubuntustudio-default-settings
Vcs-Bzr: https://code.launchpad.net/~ubuntustudio-dev/ubuntustudio-default-settings/UbuntuStudio
Vcs-Browser: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-default-settings/UbuntuStudio

Package: ubuntustudio-default-settings
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2~)
Depends: ${misc:Depends}, ubuntustudio-look (>= 0.45~), fonts-droid,
 ubuntustudio-menu (>= 0.16~), ubuntustudio-installer,
 lightdm (>= 0.9.3-0ubuntu2), x11-common (>= 1:7.6+7ubuntu2),
 lightdm-gtk-greeter (>= 1.0.0-0ubuntu2), exo-utils, python
Recommends: xfce4-session, libxfce4ui-utils, xfce4-appfinder
Provides: lightdm-gtk-greeter-config
Replaces: xubuntu-default-settings,
Description: default settings for the Ubuntu Studio desktop
 This package contains the default settings used by Ubuntu Studio. It sets
 the session name, menu icon, backdrops for lightdm and the session. It
 sets grub to default to the latest lowlatency kernel even if a newer
 generic kernel exists. It also sets various audio related system settings.

Package: ubuntustudio-live-settings
Architecture: all
Depends: ${misc:Depends}, casper, ubuntustudio-default-settings
Description: configuration for the Ubuntu Studio live-dvd
 This package contains live-dvd customizations used by Ubuntu Studio.
 This package should not be installed on top of an installed session as
 it may break it.
