## ubuntustudio-default-settings 0.54

=== debian/changelog ===
ubuntustudio-default-settings (0.54) trusty; urgency=medium

  * Set default wallpaper key for gsettings based applications, e.g.
    such that ubiquity installer paints correct background. (LP:
    #1284910)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 09 Apr 2014 17:20:30 +0100

ubuntustudio-default-settings (0.53) trusty; urgency=low

  * New default wallpaper for trusty
  * Removed package ubuntustudio-live-settings (lp: #1296638)

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 09 Apr 2014 17:19:59 +0100

ubuntustudio-default-settings (0.52) trusty; urgency=low

  * Removed empty dir
  * Disable removing file belonging to another package (LP: #1278773)

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 12 Feb 2014 12:51:43 +0100

ubuntustudio-default-settings (0.51) trusty; urgency=medium

  * Use /etc/lightdm.d/10-ubuntustudio.conf to set session, now that
    lightdm-set-defaults is gone. (LP: #1259525)

 -- Kaj Ailomaa <zequence@mousike.me>  Thu, 23 Jan 2014 12:37:59 +0100

ubuntustudio-default-settings (0.50) trusty; urgency=low

  * Revert the GRUB Distribution name change (LP: #1242417) 

 -- Howard Chan <smartboyhw@gmail.com>  Tue, 22 Oct 2013 23:17:15 +0800
