=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Package: ubuntustudio-default-settings
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.7.2~)
-Depends: ${misc:Depends}, ubuntustudio-look (>= 0.45~), fonts-droid,
+Depends: ${misc:Depends}, ubuntustudio-look (>= 0.48~), fonts-droid,
  ubuntustudio-menu (>= 0.16~), ubuntustudio-installer,
  lightdm (>= 0.9.3-0ubuntu2), x11-common (>= 1:7.6+7ubuntu2),
  lightdm-gtk-greeter (>= 1.0.0-0ubuntu2), exo-utils, python
@@ -23,11 +23,3 @@
  the session name, menu icon, backdrops for lightdm and the session. It
  sets grub to default to the latest lowlatency kernel even if a newer
  generic kernel exists. It also sets various audio related system settings.
-
-Package: ubuntustudio-live-settings
-Architecture: all
-Depends: ${misc:Depends}, casper, ubuntustudio-default-settings
-Description: configuration for the Ubuntu Studio live-dvd
- This package contains live-dvd customizations used by Ubuntu Studio.
- This package should not be installed on top of an installed session as
- it may break it.
