## ubuntustudio-default-settings 0.61

=== debian/changelog ===
ubuntustudio-default-settings (0.61) xenial; urgency=medium

  * Disabling hover setting for whisker menu (LP:#1570052)
  * Adding missing favorites in the whisker menu (LP:#1570051)

 -- Kaj Ailomaa <zequence@mousike.me>  Thu, 14 Apr 2016 00:06:10 +0200

ubuntustudio-default-settings (0.60) xenial; urgency=medium

  [ Krytarik Raido ]
  * Sync settings with Xubuntu as appropriate (LP: #1227637)

  [ Kaj Ailomaa ]
  * Pointing default wallpaper to the newly created link "ubuntustudio-default.png",
    so that changing wallpapers can be done directly from ubuntustudio-look

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 11 Apr 2016 17:22:09 +0200

ubuntustudio-default-settings (0.59) xenial; urgency=medium

  [ Robert Ancell ]
  * Move LightDM configuration from /etc/lightdm/lightdm.conf.d to
    /usr/share/lightdm/lightdm.conf.d

  [ Set Hallstrom ]
  * Remove translation files for Thunar Custom Actions and
    Mousepad Polkit, add resulting proper files instead.

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 21 Mar 2016 21:31:03 +0100

ubuntustudio-default-settings (0.58) xenial; urgency=medium

  [ Set Hallstrom ]
  * Changed the last remaining Droid fonts to Noto. 

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 14 Mar 2016 23:24:59 +0100

ubuntustudio-default-settings (0.57) xenial; urgency=medium

  [ Len Ovens ]
  * Moved and edited Whisker config for right icon.

  [ Kaj Ailomaa ]
  * Replaced fonts-droid with fonts-noto-hinted

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 24 Feb 2016 12:11:55 +0100

ubuntustudio-default-settings (0.56) xenial; urgency=medium

  * Fixed misplaced configs for terminal and whiskermenu

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 30 Nov 2015 09:53:48 +0100

ubuntustudio-default-settings (0.55) xenial; urgency=medium

  [ Len Ovens ]
  * Added Control/Alt/t as a shortcut to open terminal.

  [ Kaj Ailomaa ]
  * Synced settings with Xubuntu, keeping only Ubuntu Studio
    specific settings (GRUB, Theming, etc)

 -- Kaj Ailomaa <zequence@mousike.me>  Sat, 28 Nov 2015 11:25:46 +0100
