## ubuntustudio-default-settings 0.63

=== debian/changelog ===
ubuntustudio-default-settings (0.63) yakkety; urgency=medium

  [ Krytarik Raido ]
  * Change default theme to Numix Blue. (LP: #1624690)

 -- Ross Gammon <rosco2@ubuntu.com>  Sat, 01 Oct 2016 21:32:30 +0200

ubuntustudio-default-settings (0.62) yakkety; urgency=medium

  [ Krytarik Raido ]
  * Drop launchers for Gnome Color Manager, make remaining ones partial
    overrides where possible (LP: #1617846)
  * debian/control: Fix Vcs-* fields.

 -- Kaj Ailomaa <zequence@mousike.me>  Fri, 02 Sep 2016 19:04:39 +0200
