=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends: debhelper (>= 9), intltool
 Standards-Version: 3.9.4
 Homepage: https://launchpad.net/ubuntustudio-default-settings
-Vcs-Bzr: https://code.launchpad.net/~ubuntustudio-dev/ubuntustudio-default-settings/UbuntuStudio
-Vcs-Browser: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-default-settings/UbuntuStudio
+Vcs-Bzr: lp:ubuntustudio-default-settings
+Vcs-Browser: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-default-settings/trunk/files
 
 Package: ubuntustudio-default-settings
 Architecture: all
