## ubuntustudio-default-settings 0.64

=== debian/changelog ===
ubuntustudio-default-settings (0.64) zesty; urgency=medium

  * Temporarily override the desktop file for imagemagick
    with Terminal set to true (LP: #1550210)
  * Move configuration from ubuntustudio-lightdm-theme (LP: #1630347)
    Prvide a dummy transitional ubuntustudio-lightdm-theme package
    which can be removed after next LTS release (18.04).

 -- Ross Gammon <rosco2@ubuntu.com>  Sun, 26 Feb 2017 12:32:33 +0100
