=== debian/control ===
--- 
+++ 
@@ -17,9 +17,18 @@
  lightdm-gtk-greeter (>= 1.0.0-0ubuntu2), exo-utils, python
 Recommends: xfce4-session, libxfce4ui-utils, xfce4-appfinder
 Provides: lightdm-gtk-greeter-config
-Replaces: xubuntu-default-settings,
+Replaces: xubuntu-default-settings, ubuntustudio-lightdm-theme (<< 0.64~)
+Breaks: ubuntustudio-lightdm-theme (<< 0.64~)
 Description: default settings for the Ubuntu Studio desktop
  This package contains the default settings used by Ubuntu Studio. It sets
  the session name, menu icon, backdrops for lightdm and the session. It
  sets grub to default to the latest lowlatency kernel even if a newer
  generic kernel exists. It also sets various audio related system settings.
+
+Package: ubuntustudio-lightdm-theme
+Depends: ${misc:Depends}, ubuntustudio-default-settings (>= 0.64~)
+Architecture: all
+Priority: extra
+Section: oldlibs
+Description: transitional package
+ This is a transitional package. It can safely be removed.
