## ubuntustudio-default-settings 0.65

=== debian/changelog ===
ubuntustudio-default-settings (0.65) disco; urgency=medium

  [ Len Ovens ]
  * Set default wallpapers
  * Fix Backdrop file name to png as per meeting

  [ Erich Eickmeyer ]
  * Update menu icon and logo to newer logo for uniformity among
    Ubuntu flavors
  * Created new packages to facilitate setting installation in
    other Ubuntu flavors without pulling-in entire desktop.
  * Update default GTK theme to Materia
  * Move icons out of -icon-theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 25 Feb 2019 16:29:39 -0800
