## ubuntustudio-default-settings 0.73

=== debian/changelog ===
ubuntustudio-default-settings (0.73) eoan; urgency=medium

  * Additional settings for qt5ct

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 08 Sep 2019 15:55:20 -0700

ubuntustudio-default-settings (0.72) eoan; urgency=medium

  [ Len Ovens ]
  * Fix 09_lowlatency to make sure 10_linux does not run

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 08 Aug 2019 16:43:27 -0700

ubuntustudio-default-settings (0.71) eoan; urgency=medium

  * Add additional variable to session for QT_QPA_PLATFORMTHEME
  * Add self to and standardize debian/copyright

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 20 Jul 2019 12:24:45 -0700

ubuntustudio-default-settings (0.70) eoan; urgency=medium

  * Dropped linux-lowlatency to recoommends in
    ubuntustudio-lowlatency-settings

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 20 Jul 2019 10:50:06 -0700

ubuntustudio-default-settings (0.69) eoan; urgency=medium

  [ Erich Eickmeyer ]
  * Removed zynaddsubfx-oss icon from being displayed
  * Change ubuntustudio-lowlatency-settings and ubuntustudio-performance-tweaks
    to be dependencies and install as part of ubuntustudio-default-settings

  [ Len Ovens ]
  * Reworked grub menu to remove second unlabeled kernel
  * Grub should be updated after changes

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 17 Jul 2019 17:37:43 -0700

ubuntustudio-default-settings (0.68) eoan; urgency=medium

  * Fixed panel background opacity
    - Was Enter 80, Leave 100; now 100 for both

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 07 Jul 2019 12:52:37 -0700

ubuntustudio-default-settings (0.67) eoan; urgency=medium

  * Changed default notification theme to Graybird
  * Added Carla to default favorites

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 29 May 2019 20:43:38 -0700

ubuntustudio-default-settings (0.66) eoan; urgency=medium

  [ Erich Eickmeyer ]
  * Reduce compat and debhelper to reenable autobuilds
  * Fix default panel to sync with Xubuntu's default panel and
    drop indicator plugins (LP: #1830263)

  [ Len Ovens ]
  * Removed custom settings manager layout to work with other DEs

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Mon, 01 Apr 2019 10:15:12 -0700
