## ubuntustudio-default-settings 0.77

=== debian/changelog ===
ubuntustudio-default-settings (0.77) focal; urgency=medium

  * Reapply delta from 0.74ubuntu1

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 06 Mar 2020 07:04:43 -0800

ubuntustudio-default-settings (0.76) focal; urgency=medium

  * Fix build errors

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 05 Mar 2020 19:51:49 -0800

ubuntustudio-default-settings (0.75) focal; urgency=medium

  * Increase size of panel to 28px from 24px
  * Add keyboard shortcuts added in Xubuntu 19.10
  * Drop workspace labels
  * Bump Standards Version 4.4.0 

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 01 Feb 2020 12:16:37 -0800

ubuntustudio-default-settings (0.74ubuntu1) focal; urgency=medium

  * Depend on python2 instead of python.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 09 Jan 2020 17:58:39 +0100

ubuntustudio-default-settings (0.74) focal; urgency=medium

  * Dropped two subpackages to recommends from depends
    - ubuntustudio-lowlatency-settings
    - ubuntustsudio-performance-tweaks

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 08 Jan 2020 20:56:38 -0800
