## ubuntustudio-default-settings 0.78

=== debian/changelog ===
ubuntustudio-default-settings (0.78) focal; urgency=medium

  * Add missing panel profile

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 15 Mar 2020 14:46:02 -0700
