=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
 Build-Depends: debhelper (>= 11), intltool
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://launchpad.net/ubuntustudio-default-settings
 Vcs-Git: https://git.launchpad.net/ubuntustudio-default-settings
 Vcs-Browser: https://git.launchpad.net/ubuntustudio-default-settings/tree/
@@ -15,9 +15,9 @@
  ubuntustudio-menu (>= 0.16~), ubuntustudio-installer,
  lightdm (>= 0.9.3-0ubuntu2), x11-common (>= 1:7.6+7ubuntu2),
  lightdm-gtk-greeter (>= 1.0.0-0ubuntu2), exo-utils, python,
- ubuntustudio-icon-theme, ubuntustudio-performance-tweaks,
- ubuntustudio-lowlatency-settings
-Recommends: xfce4-session, libxfce4ui-utils, xfce4-appfinder
+ ubuntustudio-icon-theme
+Recommends: xfce4-session, libxfce4ui-utils, xfce4-appfinder, 
+ ubuntustudio-performance-tweaks, ubuntustudio-lowlatency-settings
 Provides: lightdm-gtk-greeter-config
 Replaces: xubuntu-default-settings, ubuntustudio-lightdm-theme (<< 0.64~)
 Breaks: ubuntustudio-lightdm-theme (<< 0.64~)
