## ubuntustudio-default-settings 20.04.1

=== debian/changelog ===
ubuntustudio-default-settings (20.04.1) focal; urgency=medium

  * Changed notification to Default theme (follows Materia) (LP: #1868321)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 20 Mar 2020 13:37:57 -0700

ubuntustudio-default-settings (20.04) focal; urgency=medium

  * Include Onboard overrides (LP: #1703116)
  * Bump version to 20.04

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 20 Mar 2020 12:56:15 -0700

ubuntustudio-default-settings (0.79) focal; urgency=medium

  * Fix depends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 20 Mar 2020 12:22:40 -0700
