## ubuntustudio-default-settings 20.04.2

=== debian/changelog ===
ubuntustudio-default-settings (20.04.2) focal; urgency=medium

  * etc/xdg/xdg-ubuntustudio/xfce4/xfconf/xfce-perchannel.xml/xfce4-desktop.xml
    - Set Ubuntu Studio wallpapers as default up to 4 displays
  * etc/xdg/xdg-ubuntustudio/xfce4/xfconf/xfce-perchannel.xml/xfce4-keyboard-shortcuts.xml
    - Fix Super+D shortcut by blocking original (LP: #1866537)
  * usr/share/polkit-1/*
    - Dropped, Mousepad now provides its own polkit actions

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 09 Apr 2020 06:39:14 -0700
