=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Depends: ${misc:Depends}, ubuntustudio-look (>= 0.48~), fonts-noto-hinted,
  ubuntustudio-menu (>= 0.16~), ubuntustudio-installer,
  lightdm (>= 0.9.3-0ubuntu2), x11-common (>= 1:7.6+7ubuntu2),
- lightdm-gtk-greeter (>= 1.0.0-0ubuntu2), exo-utils, python,
+ lightdm-gtk-greeter (>= 1.0.0-0ubuntu2), exo-utils, python2,
  ubuntustudio-icon-theme
 Recommends: xfce4-session, libxfce4ui-utils, xfce4-appfinder, 
  ubuntustudio-performance-tweaks, ubuntustudio-lowlatency-settings
